CVE-2016-1336

2016-07-03T21:59:00
ID CVE-2016-1336
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:59:00

Description

goform/Docsis_system on Cisco EPC3928 devices allows remote attackers to cause a denial of service (device crash) via a long LanguageSelect parameter, related to a "Gateway HTTP Corruption Denial of Service" issue, aka Bug ID CSCuy28100.